TOP=../..

include $(TOP)/configure/CONFIG
#----------------------------------------
#  ADD MACRO DEFINITIONS AFTER THIS LINE

#=============================
# Build a support module called <APPNAME>

#LIBRARY_IOC += monMass

# <APPNAME>.dbd will be created and installed
DBD += monMass.dbd

# monMass.dbd will be made up from these files:
monMass_DBD += base.dbd
monMass_DBD += calcSupport.dbd
monMass_DBD += geminiRecords.dbd
monMass_DBD += stream.dbd
monMass_DBD += asyn.dbd

# List local .dbd files here
# monMass_DBD += xxx.dbd

# Include dbd files for external support modules:
# monMass_DBD += genSubRecord.dbd

# specify all source files to be compiled
# including sequencer (.st) source files
#monMass_SRCS += xxx.c
#monMass_SRCS += xxx.st

#=============================

include $(TOP)/configure/RULES
#----------------------------------------
#  ADD RULES AFTER THIS LINE

